/* Header */
#header { /*background-image: url(../../event/graphics/halloweenIII/rmo_header.gif);*/ background-color: #f09f35; }
/* Behind the avatar */
#avatar { background-image: url(../../event/graphics/halloweenIII/rmo_header_avi.gif); } 

/* Logo */
#menu, #header ul.menu { background-image: url(../../event/graphics/halloweenIII/rmo_logo.gif); } 

/* Background color/image and text color */
body { background-color: #470563; color: #15C212; }

/* Color of text "character description for <user>" */ 
h1, h2, h3, h4 { color: #15C212; } 

/* Comment box/changing booth color */
table { background-color: #f09f35; color: #15C212; border-style: dotted;
border-width: 3px; border-color: #FFFFFF; }
/* Comment box Avatar background */
td.avibox { background-image: url(../../event/graphics/halloweenIII/rmo_comment_avi.gif); }

/* Changing the speech bubble */
.speechbox span { background-color: #470563; border-color: #FFFFFF; }
.bubble_tail { background-image: url(../../../img.php?bubble=470563&border=FFFFFF); }
.bubble_tail.left{ background-image: url(../../../img.php?image=bubble_tail_left&color=470563&color2=FFFFFF); }
.bubble_tail.right{ background-image: url(../../../img.php?image=bubble_tail_right&color=470563&color2=FFFFFF); }

/* Online/offline indicator */
#online { background: url(../../event/graphics/halloweenIII/rmo_online.gif); width: 80px; height: 20px; }
#offline { background: url(../../event/graphics/halloweenIII/rmo_offline.gif); width: 59px; height: 21px; } 

/* Link color */
a:link, a:visited, a:active, ul.menu a { color: #FFFFFF; }
/* Link color when you move over it */
a:hover, ul.menu a:hover { color: #00FF00; } 

#menu a:link, #menu a:visited, #menu a:active, #header ul.menu a { background-color: #470563; color: #15C212; }
 /* Menu item colors when you move over it with the cursor */ 
#menu a:hover, #header ul.menu a:hover { background-color: #470563; color: #00FF00; } 